function FileData_Pairs(x)
{
x.t("zum","beispiel");
x.t("diesen","server");
x.t("sobald","sie");
x.t("-spezifische","tasks");
x.t("(prim\u00e4rbenutzer)","aktives");
x.t("passives","teilen");
x.t("separaten","fenster");
x.t("normalen","funktionen");
x.t("abbildung","3\u201110.");
x.t("abbildung","3\u201111.");
x.t("symbolleiste","bis");
x.t("dieser","schaltfl\u00e4chen");
x.t("dieses","servers");
x.t("dieses","fenster");
x.t("dieses","desktop-fenster");
x.t("bildschirm","angezeigt.");
x.t("bildschirm","aktualisieren");
x.t("zur","verf\u00fcgung");
x.t("mit","dem");
x.t("mit","der");
x.t("mit","einem");
x.t("ausrichten","bildschirm");
x.t("ausrichten","wenn");
x.t("ohne","teilen");
x.t("verbindung","mit");
x.t("verbindung","auf");
x.t("verbindung","normale");
x.t("auf","ihrem");
x.t("auf","alle");
x.t("auf","den");
x.t("auf","die");
x.t("auf","viele");
x.t("auf","seite");
x.t("auf","funktionen");
x.t("auf","welche");
x.t("teilungs-modus","exklusivmodus");
x.t("aktive","verbindung");
x.t("ihrem","bildschirm");
x.t("bewegen","oder");
x.t("server.","viewer-men\u00fcleiste");
x.t("verbunden","ist.");
x.t("dem","server.");
x.t("dem","angezeigten");
x.t("alle","normalen");
x.t("verwaltung","ihrer");
x.t("hergestellt","haben");
x.t("den","pin");
x.t("den","cursor");
x.t("den","lokalen");
x.t("den","mauszeiger");
x.t("den","zugegriffen");
x.t("den","server");
x.t("pin","die");
x.t("benutzer","mit");
x.t("verbindungsstatusanzeige:","die");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","k\u00f6nnen");
x.t("sie","sehen");
x.t("sie","\u00fcber");
x.t("sie","wie");
x.t("sie","m\u00fcssen");
x.t("sie","abschnitt");
x.t("sie","eine");
x.t("sie","sich");
x.t("werden","die");
x.t("ihrer","server");
x.t("servers","auf");
x.t("servers","zugreifen.");
x.t("symbolleiste:","sie");
x.t("einzelcursor-modus","angezeigt.");
x.t("beiden","cursors");
x.t("der","symbolleiste");
x.t("der","verbindung");
x.t("der","benutzer");
x.t("der","symbolleiste:");
x.t("der","men\u00fcleiste");
x.t("der","schnelle");
x.t("der","einheit");
x.t("des","viewers.");
x.t("des","viewer-fensters");
x.t("des","servers.");
x.t("pin:","klicken");
x.t("teilen","(prim\u00e4rbenutzer)");
x.t("teilen","der");
x.t("teilen","aktives");
x.t("teilen","(sekund\u00e4rbenutzer)");
x.t("teilen","tarnmodus");
x.t("men\u00fcleiste","nicht");
x.t("men\u00fcleiste","weg");
x.t("men\u00fcleiste","position");
x.t("ist.","weitere");
x.t("fenster","mit");
x.t("fenster","aus");
x.t("fenster","ge\u00f6ffnet.");
x.t("schaltfl\u00e4chen","der");
x.t("schaltfl\u00e4chen","wird");
x.t("schaltfl\u00e4chen","hinzuf\u00fcgen.");
x.t("schaltfl\u00e4chen","lokalen");
x.t("zusammen","bewegen");
x.t("bei","springenden");
x.t("bei","einem");
x.t("men\u00fcleiste:","zugriff");
x.t("f\u00fcr","diesen");
x.t("aus","k\u00f6nnen");
x.t("zugreifen.","sie");
x.t("normalbetrieb","zugriff");
x.t("die","beiden");
x.t("die","men\u00fcleiste");
x.t("die","schaltfl\u00e4chen");
x.t("die","viewer");
x.t("die","verbindungsstatusanzeige");
x.t("die","men\u00fcs");
x.t("die","bildschirmeinstellungen");
x.t("die","festgelegten");
x.t("tasks","durchf\u00fchren");
x.t("3\u201110.","viewer-fenster");
x.t("exklusivmodus","aktive");
x.t("angezeigt.","dieses");
x.t("angezeigt.","verbindungsstatusanzeige:");
x.t("k\u00f6nnen","sie");
x.t("k\u00f6nnen","der");
x.t("k\u00f6nnen","au\u00dferdem");
x.t("verf\u00fcgung","stehen.");
x.t("angezeigten","server");
x.t("makrobefehle","den");
x.t("viele","funktionen");
x.t("standardm\u00e4\u00dfig","werden");
x.t("wird","der");
x.t("wird","gew\u00e4hrleistet");
x.t("wird","wenn");
x.t("wird","das");
x.t("wird","einem");
x.t("desktop-fenster","dieses");
x.t("desktop-fenster","wird");
x.t("nicht","zusammen");
x.t("nicht","exklusive");
x.t("nicht","ausgeblendet");
x.t("men\u00fc-optionen:","die");
x.t("aktives","teilen");
x.t("exklusive","sitzung");
x.t("beispiel","spezielle");
x.t("stehen.","schaltfl\u00e4chen");
x.t("aktualisieren","und");
x.t("au\u00dferdem","viewer");
x.t("halten.","dadurch");
x.t("seite","verbindungsstatusanzeige");
x.t("normale","nicht");
x.t("viewers.","server-desktop");
x.t("dass","die");
x.t("weg","bewegen.");
x.t("cursorbewegungen","die");
x.t("funktionen","dieses");
x.t("funktionen","des");
x.t("funktionen","die");
x.t("funktionen","und");
x.t("oder","bei");
x.t("viewer","-spezifische");
x.t("viewer","zur");
x.t("sehen","zwei");
x.t("gew\u00e4hrleistet","dass");
x.t("zeigt","auf");
x.t("interagieren","sie");
x.t("zehn","schaltfl\u00e4chen");
x.t("cursor","ausrichten");
x.t("cursor","des");
x.t("cursor","und");
x.t("server-desktop","auf");
x.t("schnelle","zugriff");
x.t("senden.","funktionen");
x.t("erm\u00f6glicht.","standardm\u00e4\u00dfig");
x.t("hinzuf\u00fcgen.","mithilfe");
x.t("sitzung","ohne");
x.t("zugriff","auf");
x.t("zugriff","und");
x.t("spezielle","makrobefehle");
x.t("viewer-fensters","abbildung");
x.t("\u00fcber","dieses");
x.t("klicken","sie");
x.t("informationen","finden");
x.t("verbindungsstatusanzeige","teilungs-modus");
x.t("verbindungsstatusanzeige","zeigt");
x.t("men\u00fcs","bieten");
x.t("interaktion","mit");
x.t("wenn","sie");
x.t("welche","weise");
x.t("bildschirmeinstellungen","anpassen.");
x.t("direkten","zugriff");
x.t("bieten","zugriff");
x.t("cursors","den");
x.t("cursors","m\u00f6glicherweise");
x.t("wie","bei");
x.t("viewer-men\u00fcleiste","abbildung");
x.t("viewer-men\u00fcleiste","pin:");
x.t("weitere","informationen");
x.t("lokalen","cursor");
x.t("bis","zehn");
x.t("zwei","cursors");
x.t("servers.","sie");
x.t("mauszeiger","von");
x.t("m\u00fcssen","die");
x.t("aufeinander","ausrichten");
x.t("und","zum");
x.t("und","verwaltung");
x.t("und","den");
x.t("und","einzelcursor-modus");
x.t("und","tastaturmakros");
x.t("ge\u00f6ffnet.","sie");
x.t("anpassen.","von");
x.t("dadurch","wird");
x.t("zugegriffen","wird:");
x.t("finden","sie");
x.t("(sekund\u00e4rbenutzer)","passives");
x.t("springenden","cursorbewegungen");
x.t("durchf\u00fchren","und");
x.t("m\u00f6glicherweise","aufeinander");
x.t("mithilfe","dieser");
x.t("ausgeblendet","wird");
x.t("bewegen.","men\u00fc-optionen:");
x.t("das","desktop-fenster");
x.t("wird:","interagieren");
x.t("3\u201111.","viewer-men\u00fcleiste");
x.t("abschnitt","teilen");
x.t("eine","verbindung");
x.t("position","halten.");
x.t("festgelegten","funktionen");
x.t("tastaturmakros","erm\u00f6glicht.");
x.t("weise","der");
x.t("einem","separaten");
x.t("einem","direkten");
x.t("einem","server");
x.t("haben","wird");
x.t("viewer-fenster","men\u00fcleiste:");
x.t("einheit","f\u00fcr");
x.t("server","sobald");
x.t("server","verbunden");
x.t("server","hergestellt");
x.t("server","normalbetrieb");
x.t("server","senden.");
x.t("server","interaktion");
x.t("sich","nicht");
x.t("von","der");
x.t("von","diesem");
x.t("diesem","fenster");
}
